Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PICurrent_ORBInitializer.cpp File Reference

`#include "PICurrent_ORBInitializer.h"`
`#include "ORB_Core.h"`
`#include "ORBInitInfo.h"`

Include dependency graph for PICurrent_ORBInitializer.cpp:

## Functions

const char * | get_rcsid_TAO_PICurrent_ORBInitializer (const char *)

## Variables

const char * | rcsid_TAO_PICurrent_ORBInitializer = get_rcsid_TAO_PICurrent_ORBInitializer ( rcsid_TAO_PICurrent_ORBInitializer )

## Function Documentation

const char* get_rcsid_TAO_PICurrent_ORBInitializer | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_PICurrent_ORBInitializer = get_rcsid_TAO_PICurrent_ORBInitializer ( rcsid_TAO_PICurrent_ORBInitializer )`[static]`